using System;

namespace PlayThing
{

public interface fred
{}

public interface ISimpleInterface
{
	void PrintSomething();
	void PrintSomethingLouder();
};

class MyCustomType : ISimpleInterface
{
	public void PrintSomething()
	{
		Console.WriteLine("Hello");
	}
	
	public void PrintSomethingLouder()
	{
		Console.WriteLine("Hello!!!");
	}

}

class MyApp
{

	static void Main()
	{
		fred fredy = new MyCustomType();

		
	}
};

}